:root {
    --color-black:#000;
    --color-gold:#b98700;
    --color-white:#fff;
    --font-size-base:15px;
}

*{
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: unset;
    vertical-align: top;
}

html,body{
    width: 100%;
    min-width: unset;
    height: 100%;
    background-color: var(--color-white);
    color: var(--color-black);
    font-size: var(--font-size-base);
    line-height: 2.2;
    letter-spacing: .05em;
    font-family: "BIZ UDPGothic", sans-serif;
    font-weight: 400;
    font-style: normal;
}
img{
    width: 100%;
    height: auto;
    vertical-align:middle;
}
.white{
    color: var(--color-white);
}
.black{
    color: var(--color-black);
}
.bg-white{
    background-color: var(--color-white);
}
.bg-black{
    background-color: var(--color-black);
}

.center{
    text-align: center;
}
.bold{
    font-weight: 700;
}
.fontsize-23px{
    font-size: 1.53rem;
}
.fontsize-35px{
    font-size: 2.33rem;
}
.fontsize-50px{
    font-size: 3.33rem;
}
h1,h2,h3,h4{
    font-weight:bold !important;
}


/* FLEX */
.flex{
    display: flex;
    flex-wrap: unset;
}
.f_column{
    flex-direction: column;
}
.f_wrap{
    flex-wrap: wrap;
}
.f_1{
    flex:1;
}
.f_align_center{
    align-items: center;
}
.f_justify_center{
    justify-content: center;
}
.f_justify_end{
    justify-content: end;
}
.f_justify_between{
    justify-content: space-between;
}

/* POSITION */
.fixed{
    position: fixed;
}
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}
.separator{
    width: 100%;
    height: 2px;
    background-color: var(--color-gold);
    max-width: 104rem;
    margin: 6rem auto;
}
/* CONTENT */
header{
    height: 100%;
}
article.has-padding{
    padding: 6.66rem 0;
}
section{
}
.container{
    max-width: 104rem;
    margin: 0 auto;
    padding: 0 2rem;
    container-type: inline-size;
}
.copywrap{
    margin: 3rem 0 1rem;
}
.spacer-l{
    margin-top: 6.66rem;
}
.spacer-m{
    margin-top: 3.5rem;
}
.spacer-s{
    margin-top: 1.7rem;
}

/* Items */
.menu-bar{
    width: 100%;
    /* border-top: 0px solid var(--color-white); */
    border-bottom: 5px solid var(--color-gold); 
    position: sticky;
    top: 0;
    z-index: 100;
}
.menu-bar::after{
    /* content: "";
    width: 100%;
    height: 5px;
    background-color: var(--color-gold);
    position: absolute;
    bottom: -5px; */
}
.menu-bar-head ul{
    max-width: 69.5rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}
.menu-bar-head ul::before{
    /* メニューの上側の線を消す。アイテムが２段になった場合の対策 */
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 3px;
    background-color: var(--color-black);
    z-index: 1;
}
.menu-bar-head li{
    position: relative;
    flex: 1 1 130px;
    border-top: 1.9px solid var(--color-white);
    cursor: pointer;
}
.menu-bar-head li.hide{
    display:none;
}
.menu-bar-head li > div{
    max-width: 130px;
    margin: 0 auto;
}
.menu-bar-head li img{
    width: 130px;
    height: 130px;
    object-fit: contain;
    object-position: center;
}
.menu-bar-head li > div::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--color-white);
    opacity: 0;
    transition: all .3s ease-out;
}
.menu-bar-head li:hover > div::before{
    opacity: .3;
}
.menu-bar-head li::after,
.menu-bar-head li:first-child:before{
    content: "";
    width: 1.9px;
    height: 80%;
    position: absolute;
    top: 10%;
    background-color: var(--color-white);
}
.menu-bar-head li::after{
    right: -0.95px;
}
.menu-bar-head li:first-child::before{
    left: -0.95px;
}
.menu-bar-head li:last-child:after{
    /* content: "";
    width: 0px; */
}
@media screen and (max-width: 1042px) {
    .menu-bar-head nav{
        position: relative;
    }
    .menu-bar-head nav::before,
    .menu-bar-head nav::after{
        content: "";
        position: absolute;
        width: 1.9px;
        height: 100%;
        top: 0;
        background-color: var(--color-black);
        z-index: 1;
    }
    .menu-bar-head nav::before{
        left: 0;
    }
    .menu-bar-head nav::after{
        right: 0;
    }
}
.project8-main{
    padding: 10rem 1rem 7.3rem;
}
.project8-main > img{
    max-width: 21.5rem;
}
.project8-main .project8-main-message > img{
    max-width: 62.5rem;
    margin-top: 7.3rem;
}
.project8-garraley{
    width: 100%;
    overflow: hidden;
}
 .project8-garraley-wrap_list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 11px;
  width: max-content; /* これが重要：中身を1行に強制 */
  padding-bottom: 11px;
}
/* 左へ動かす：0 から 1セット分(-50%) まで */
@keyframes infinity-scroll-left {
  from { transform: translateX(0); }
  to { transform: translateX(calc(-50% - (11px / 2))); } 
}
/* 右へ動かす：1セット分(-50%) から 0 まで */
@keyframes infinity-scroll-right {
  from { transform: translateX(calc(-50% - (11px / 2))); }
  to { transform: translateX(0); }
}
.project8-garraley-wrap_list--left {
  animation: infinity-scroll-left 50s infinite linear;
}
.project8-garraley-wrap_list--right {
  animation: infinity-scroll-right 50s infinite linear;
}
.project8-garraley-wrap_list > li {
  width: calc(100vw / 4.5);
  flex-shrink: 0; /* 幅が潰れないように固定 */
}

.header-image > img{
    height: 1.58rem;
}
h2.header-image{
    font-size: 1rem;
    font-weight: bold;
    padding-bottom: 5rem;
}
.msg-btn-wrap{
    width: calc(100% - 2rem);
    margin: 0 auto;
    max-width: 1290px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: start;
    padding-top: 1rem;
    grid-template-columns:repeat(auto-fit, minmax(416px, 1fr))
}
.btn-wrap{
    background-color: var(--color-black);
    color: var(--color-white);
    /* max-width: 417px; */
    border-radius: 2.7rem;
    border: 2px solid var(--color-gold);
    overflow: hidden;
}
.btn-wrap > a,
.btn-wrap > label{
    font-size: min(4.6cqw, 2rem);
    padding: 0 2rem;
    line-height: 2.5;
    letter-spacing: 0;
    display: inline-block;
    width: calc(100% - 4rem);
    cursor: pointer;
    position: relative;
}
.btn-wrap a{
    color: var(--color-white);
}
.btn-wrap.has-icon a > img,
.btn-wrap.has-icon .icon-accordion span{
    position: absolute;
    width: min(5.5cqw,30px);
    height: min(5.5cqw,30px);
    right: 2rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    object-fit: contain;
}
.btn-wrap.has-icon .icon-accordion span{
    height: 1.5px;
    background-color: var(--color-white);
    transform: rotate(-180deg);
    transition: transform .3s;
}
.btn-wrap.has-icon .icon-accordion span:first-of-type{
    transform: rotate(90deg);
}
.btn-wrap.has-icon .acc-check:checked + label .icon-accordion span{
    transform: rotate(0deg);
}
.acc-check:checked + .accordion-title + .accordion-content {
  max-height: 300px; /* 中身の高さに合わせて調整、または適当な大きな値 */
  padding: 15px;
}
.acc-check {
  display: none;
}
.acc-label {
  display: block;
  cursor: pointer;
}
.acc-content-wrapper {
  display: grid;
  grid-template-rows: 0fr; /* 最初は0 */
  transition: grid-template-rows 0.4s ease-in-out;
  overflow: hidden;
  visibility: hidden; /* 閉じている時に中身を完全に無視させる */
  transition: grid-template-rows 0.4s ease, visibility 0.4s;
}
.acc-content-inner {
  min-height: 0; /* これがないとGridの1frが計算できない */
  background-color: #ebebeb;
}
.acc-content-inner > * {
  padding: 2rem;
  margin: 0;
  color: var(--color-black);
}
.acc-inner-item{
    font-size: 1rem;
}
.acc-inner-item h4{
    color: var(--color-gold);
    font-size: 2rem;
    font-weight: normal;
    line-height: 1;
    padding: 0;
}
.acc-inner-item p{
    line-height: 1.52;
    margin-top: 2rem;
    letter-spacing: .085em;
}
.acc-inner-item-second p{
    font-weight: bold;
}
/* 開いた時の状態 */
.acc-check:checked ~ .acc-content-wrapper {
  grid-template-rows: 1fr;
  visibility: visible;
}
.small-caption img{
    height: 0.86rem;
    line-height: 1;
}
.partner-wrap{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem clamp(20px, calc(100% - 1000px), 180px);
    max-width:100cqw;
    margin:0 auto;
}
.partner-wrap > div{
    flex: 0 0 500px;
    width:100%;
    max-width:100%;
    aspect-ratio: 2 / 1;
}
.partner-wrap .partner-name-wrap{
    display:flex;
    height:100%;
}
.partner-wrap .partner-name-wrap p{
    margin:auto;
    font-size:min(10cqw, 50px);
    padding:0 .2em;
    line-height:1.3;
    font-weight:bold;
    color:var(--color-black);
}

.video-wrap{
    background-color: var(--color-black);
    color: var(--color-white);
    aspect-ratio: 16 / 9;
    display: flex;
}
.video-wrap > div{
    width:100%;
    height:100%;
}
.video-wrap .comingsoon{
    max-width: 11.73rem;
    margin: auto;
    height:unset;
}
.news-wrap .comingsoon{
    aspect-ratio:  16 / 4;
    display: flex;
}
.component-news-card .list-card .detail .title {
    line-height:1.7;
}
.component-news-card .list-card .detail {
    text-align:left;
}
.news-wrap .comingsoon > div{
    margin: auto;
    max-width: 11.73rem;
}
.component-more-arw a {
    {* display:inline-block;
    border:2px solid var(--color-black); *}
    color:var(--color-black);
    {* padding:.5em 2em;
    border-radius:3em;
    transition:all .2s; *}
}
.component-more-arw a:hover {
    {* background-color:rgba(0,0,0,0.1); *}
}
.component-news-card .list-card {
    padding-top:0;
    width:calc(31.3% - 4px);
    border:2px solid var(--color-gold);
}
.component-news-card.row3 .list-card:nth-child(n+4) .is-slice:after {
    background:none !important;
}
.category-label {
    top:-15px;
    right:-2px;
}
@media screen and (max-width: 767px) {
    .component-news-card .list-card {
        width:100%;
        border:0;
        border-bottom: 1px solid var(--color-gold);
    }
    .component-news-card .list-card .category-label{
        top:10px;
        right:unset;
    }
}
#whatis8{
    background-color: var(--color-black);
    color: var(--color-white);
    margin-top: -6rem;
    padding-top: 6rem;
}
.whats8-icon{
    width: min(70%, 40rem);
    margin: 0 auto;
    padding-bottom: 5rem;
}
.promise-wrap{
    max-width: 68rem;
    margin: 0 auto;
    padding-top: 4rem;
    padding-bottom: 6rem;
}
#contents .black-caps{
    background-color: var(--color-black);
    color: var(--color-white);
    padding: 1rem 3rem;
    border-radius: 6rem;
    display: inline-block;
    margin-bottom: 3rem;
    line-height: 1.55;
}
#contents .gold-caps{
    color: var(--color-gold);
    display: inline-block;
    font-weight: bold;
    line-height: 1.55;
    padding: 6rem 0 3rem;
    word-break: auto-phrase;
}
.support-corp-wrap{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2%;
    margin-top: 1rem;
}
.support-corp-wrap > div{
    flex: 0 1 calc(100% / 2 - 1%);
    max-width: 330px;
}
#contents .separator{
    margin-top: 0rem;
}
.contents-wrap{
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(auto-fit,minmax(360px,1fr));
    gap: min(2rem,2vw);
    max-width: 50rem;
    margin: 0 auto;
}
.suppliers-list.fontsize-50px{
    font-size: min(10cqw, 50px);
}
.suppliers-list li{
    padding-bottom: 2.5rem;
    max-width:500px;
    margin:0 auto;
}
.suppliers-list li a{
    color:var(--color-black);
}
#suppliers .btn-wrap{
    max-width: 37rem;
    width: 100%;
    margin: 0 auto;
}
#suppliers .btn-wrap a {
    text-align: left;
}
.contact-project8-icon{
    max-width: 11.2rem;
    margin: 0 auto;
    padding: 5rem 0;
}
#footer .separator{
    max-width: 26rem;
    background-color: var(--color-black);
    height: 1px;
    margin-top: 0;
}
.footer_logo{
    max-width: 10.1rem;
    margin: 0 auto;
}
.contact-icon-wrap{
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(auto-fit,minmax(210px, 1fr));
    gap: 0%;
    max-width: 42rem;
    margin: 0 auto;
    padding-top: 3rem;
    text-align: center;
}
.contact-icon-wrap li{
    /* display: flex;
    justify-content: space-between; */
}
.contact-icon-wrap li a{
    color: var(--color-black);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact-icon-wrap li a div{
    width: 3.27rem;
    height: 3.27rem;
    display: flex;
    justify-content: center;
}
.contact-icon-wrap li a.mail-icon div{
    width: 3.54rem;
}
.contact-icon-wrap li a p{
    padding-top: 0.5rem;
}

.sp-menu-toggle-btn{
    display: none;
    position: absolute;
    top: 0;
    right: 1rem;
    width: 50px;
    height: 50px;
    z-index:111;
}
.sp-menu-toggle-btn::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 80%;
    /* border-radius: 50%;
    background-image: var(--color-grade-circle);
    border: 2px solid transparent;
    background-origin: border-box;
    background-clip: border-box;

    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    -webkit-mask-composite: destination-out;
    mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    mask-composite: exclude; */
    transition: transform .3s ease-in-out;
}
.menu-bar.open .sp-menu-toggle-btn::before{
    transform: translate(-50%, -50%) rotate(180deg);
}
.sp-menu-toggle-btn span{
    display: inline-block;
    position: absolute;
    width: 50%;
    height: 2px;
    background: var(--color-white);
    border-radius: 2px;
    transform: translate(-50%, -50%);
    left: 50%;
    transition: all .3s;
}
.sp-menu-toggle-btn span:nth-child(1){
    top: calc(50% - 3px);
}
.sp-menu-toggle-btn span:nth-child(2){
    top: calc(50% + 3px);
}
.menu-bar.open .sp-menu-toggle-btn span:nth-child(1){
    transform: rotate(30deg);
    top: 48%;
    left: 26%;
}
.menu-bar.open .sp-menu-toggle-btn span:nth-child(2){
    transform: rotate(-30deg);
    top: 48%;
    left: 26%;
}
.sp-menu-bk{
    position: absolute;
    margin: 0px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(10px);
    opacity: 0;
    transition: opacity .3s, z-index .2s;
    z-index: -1;
}
.sp-menu-bk.sp_menu_open{
    opacity: 1;
    margin: -20px;
    z-index: 99;
}

.youtube-wrap > iframe{
    width:100%;
    height:100%;
    vertical-align: middle;
}
.show-sp{
        display: none;
}
.show-pc{
    display:block;
}
@media screen and (max-width: 768px) {
    html,body{
        font-size:clamp(10px, 2.95vw, calc(var(--font-size-base) * 0.9));
    }
    #top_main {
        position: relative;
        overflow: hidden;
    }
    .menu-bar{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 200;
        width: 100vw;
        height: 50px;
    }
    .menu-bar::after{
        content: "";
        width: 100vw;
        height: 50px;
        position: absolute;
        top: 0;
        left: 0;
        /* background-color: var(--color-white); */
        z-index: 109;
    }
    .menu-bar header{
        position: absolute;
        top: -600px;
        left: 0;
        width: 100vw;
        height: auto;
        max-height:calc(100vh - 50px);
        overflow-y:auto;
        background-color: var(--color-black);
        padding-bottom: 1rem;
        opacity: 0;
        transition: top .3s ease-in-out, opacity .3s;
        transition-delay: .1s;
        z-index: -1;
    }
    .menu-bar.open header{
        top: 50px;
        opacity: 1;
        z-index: 50;
    }
    .sp-menu-toggle-btn{
        display: inline-block;
    }
    .menu-bar-head li {
        width:min(30cqw,130px);
        height:min(30cqw,130px);
        flex:1 1 min(30cqw,130px);
    }
    .menu-bar-head li img{
        width:min(30cqw,130px);
        height:min(30cqw,130px);
    }
    .project8-garraley-wrap_list > li {
        width: calc(100vw / 2.8);
    }
    .msg-btn-wrap {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    }
    #contents .black-caps{
        font-size: min(6.3cqw, 35px);
        word-break: auto-phrase;
    }
    .contact-icon-wrap{
        gap: 1rem;
    }

    .spacer-s{
        margin-top: calc(1.7rem * 0.8);
    }
    .spacer-m{
        margin-top: calc(3.5rem * 0.8);
    }
    .spacer-l{
        margin-top: calc(6.66rem * 0.8);
    }
    .project8-main > img {
        width: 60%;
    }
    article:nth-child(3){
        margin-top: 50px;
    }
    .project8-main{
        padding: 5rem 0;
    }
    .project8-main .project8-main-message > img {
        margin-top: 5rem;
    }
    .project8-garraley-wrap_list {
        gap: calc(11px * 0.5);
        padding-bottom: calc(11px * 0.5);
    }
    .separator {
        margin: 5rem auto;
    }
    h2.header-image {
        padding-bottom: 3.5rem;
    }
    .header-image > img {
        height: calc(1.58rem * 0.8);
    }
    .header-image > p {
        font-size: calc(1rem * 0.8);
        line-height: 1.3em;
    }
    .whats8-icon {
        padding-bottom: 3.5rem;
    }
    .show-sp{
        display: block;
    }
    .show-pc{
        display:none;
    }
    #contents .gold-caps {
        font-size:2.12rem;
    }
}